
marker = createMarker(2657.69702, -2034.31079, 13.54688-0.9, "cylinder", 1, 100, 0, 255, 0)


function hit(el,md)
    if not md or getElementType(el) ~= "player" then return end
        if isPedInVehicle(el) then return end
        triggerClientEvent(el,'cmta_sklepbron:showGUI',resourceRoot)
    end
addEventHandler( "onMarkerHit", marker, hit)

function leave(el,md)
    if not md or getElementType(el) ~= "player" then return end
        triggerClientEvent(el,'cmta_sklepbron:hideGUI',resourceRoot)
    end
addEventHandler( "onMarkerLeave", marker, leave)